Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/35039/?format=api
{ "ob_id": 35039, "uuid": "5b0d2588954e404ab03e8f439d48a8d3", "title": "Multi-frequency, three-dimensional, four-component ocean bottom seismometer dataset acquired from an active fluid flow structure: Scanner Pockmark, North Sea.", "abstract": "A three-dimensional wide-angle active source seismic dataset was acquired during RRS James Cook cruise JC152 (August - September 2017), around the Scanner Pockmark Complex in the North Sea. Data were recorded on 25 four-component ocean bottom seismometers, recording at a sampling rate of 4 kHz. Four different seismic sources were used: \r\n\r\n1) a 700 ci (100, 200 and 400 ci) Bolt airgun array towed at 10-12 m below sea surface and fired at 10 s intervals; \r\n2) a 420 ci (2 x 105/105 ci) GI airgun array, towed at 2 m depth below sea surface and fired at 8 s intervals; \r\n3) a Squid sparker (1750 or 2000 J), towed at the sea surface and triggered at 2 s intervals; and, \r\n4) a Duraspark sparker (2000 J), towed at the sea surface and triggered at 2 s intervals. \r\n\r\nThis dataset complements Bayrakci et al. (2021; https://doi.org/10.1594/PANGAEA.932200) and updates instrument and shot corrections to fit a single, unique set of instrument positions, generated using a grid search algorithm. \r\n\r\nData are provided in standard SEG-Y format. The shot line geometry corrections were performed following the method described in the accompanying document CHIMNEY_OBS_corrections_summary.pdf. All location information is also present in the positioning directory. The data were acquired as part of the 'Characterization of major overburden leakage pathways above sub-seafloor CO2 storage reservoirs in the North Sea' (CHIMNEY) project, funded by the Natural Environment Research Council (NERC) under grant reference NE/N016130/1.", "keywords": "seismic reflection, ocean bottom seismograph, active source seismology, passive source seismology, fluid flow pathways", "publicationState": "published", "dataPublishedTime": "2022-04-27T11:36:51", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/35040/?format=api", "dataPath": "/bodc/USO220011/CHIMNEY_OBS_active", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 868369944141, "numberOfFiles": 924, "fileFormat": "Data are SEGY formatted data files" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/10226/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/3409/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Three-dimensional wide-angle active source seismic data were acquired during NERC cruise JC152 from August-September 2017 in the North Sea. The raw data were processed by the science party and provided to the British Oceanographic Data Centre for long-term archive. Data were subsequently archived and catalogued at CEDA.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/37051/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/37081/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177025/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170196/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170194/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170193/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170192/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177019/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177020/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177021/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177022/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177023/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177024/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/37080/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }